CUBITORLE(1)

NAME
cubitorle - Convert cubicomp image to an RLE format file.

SYNOPSIS
cubitorle [ -o outfile ] inprefix

DESCRIPTION
Cubitorle converts a set of files in the Cubicomp image format to a raster file in the Utah Raster Toolkit RLE format. Cubitorle expects as input a set of files of the form "inprefix.r8", "inprefix.g8", and "inprefix.b8". These files are combined to form a single RLE(5) file. The output is written to stdout unless an output file name is given using the -o option.

OPTIONS

-o  Allows specification of an output file name.

SEE ALSO
rleflip(1), urt(1), RLE(5).

AUTHOR
Rod Bogart